extract_f3pod(1)

Name

extract_f3pod — extract Fury3 POD files

Syntax

extract_f3pod [-Lv] [-C dir] [-f file]

Description

Extracts all files in a Terminal Reality POD archive file.

Options

Most of the options have been borrowed from tar(1).

-C dir
    Extract files into the directory dir. The default is into the current directory.

-L  Automatically lowercase filenames during extraction if they are all uppercase.

-f file
    Extract from file. Defaults to stdin.

-v  Be verbose — print file info and filenames.

Supported Games

•   Terminal Velocity

•   Fury 3

•   Hellbender

See also

hxtools(7)